﻿
#cabecera{
	margin-top: 0px;
	position: fixed;
	min-width:910px;
}
#menuh-container {
	position: relative;
	margin: 0;
	padding: 0;
	width: 910px;
}
#menuh {
	color: #92d050;
	font-family: Arial;
	margin-top: 80px;
	position: fixed;
	height:20px;	
	z-index:10;
	min-width:910px;
}
#menuh a {
	display: block;
	font-weight: bold;
	padding-top: 10px;
	height:20px;	
	text-align: center;
	text-decoration: none;
	font-size: 18px;
}
#menuh a:hover {
	background: #eeeeee;
	background: -webkit-linear-gradient(#ffffff, #eeeeee);
	background: -moz-linear-gradient(#ffffff, #eeeeee);
	background: linear-gradient(#ffffff, #eeeeee);
	font-size: 18px;
}
#menuh ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 182px;
}
#menu1 {
	color: #000000;
	display: block;
	font-weight: bold;
	height:20px;	
	text-align: center;
	text-decoration: none;
	font-size: 18px;
}
#menu1 a{	
	color: #000000;
	background: #ffffff;
	font-size: 18px;
}
#menu1 a:hover {
	color: #92d050;
	background: #eeeeee;
	background: -webkit-linear-gradient(#ffffff, #eeeeee);
	background: -moz-linear-gradient(#ffffff, #eeeeee);
	background: linear-gradient(#ffffff, #eeeeee);
	font-size: 18px;
}
#menu2 {
	color: #000000;
	display: block;
	font-weight: bold;
	height:20px;	
	text-align: center;
	text-decoration: none;
	font-size: 18px;
}
#menu2 a{	
	color: #000000;
	background: #ffffff;
	font-size: 18px;
}
#menu2 a:hover {
	color: #92d050;
	background: #eeeeee;
	background: -webkit-linear-gradient(#ffffff, #eeeeee);
	background: -moz-linear-gradient(#ffffff, #eeeeee);
	background: linear-gradient(#ffffff, #eeeeee);
	font-size: 18px;
}
#menu2 li ul {
	display:none;
	position:absolute;
	min-width:140px;
}			
#menu2 li:hover > ul {
	color: #aaaaaa;
	display:block;
}
#menu2 li ul li a {
	height:20px;
	padding-top:5px;
	text-align:center;
	font-size:14px
}
#menu2 li ul li a:hover {
	font-size:14px
}

#foco {
	color: #4e3707;
	font-weight: bold;
	height: 23px;
	padding-top: 5px;
	text-align: center;
	width: 130px;
	font-size: 14px;
    background: -webkit-linear-gradient(#bb7804, #fe9900);
	background: -moz-linear-gradient(#bb7804, #fe9900);
}
